from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from .com.sun.star.uno import XInterface

@runtime_checkable
class XContextChangeEventMultiplexer(XInterface, Protocol):
    def broadcastContextChangeEvent(self, aEvent: ContextChangeEventObject, xEventFocus: XInterface) -> None: ...
